cdist-type__iptables_apply(7)
=============================
Apply the rules

Nico Schottelius <nico-cdist--@--schottelius.org>


DESCRIPTION
-----------
This cdist type deploys an init script that triggers
the configured rules and also re-applies them on
configuration.


REQUIRED PARAMETERS
-------------------
None

OPTIONAL PARAMETERS
-------------------
None

EXAMPLES
--------

None (__iptables_apply is used by __iptables_rule)


SEE ALSO
--------
- `cdist-type(7) <cdist-type.html>`_
- `cdist-type__iptables_rule(7) <cdist-type__iptables_rule.html>`_
- iptables(8)


COPYING
-------
Copyright \(C) 2013 Nico Schottelius. Free use of this software is
granted under the terms of the GNU General Public License version 3 (GPLv3).
